CandyUtils:
# The text shown when picking up a candy, note %type% gets replaced with the type of candy
  pickup_text: 'You take a piece of %type% candy.'
  # Dictionary of candies and the respective text to show based on them
  candy_text:
    Rainbow: <color=#FF0000>R</color><color=#FF7F00>a</color><color=#FFFF00>i</color><color=#00FF00>n</color><color=#0000FF>b</color><color=#4B0082>o</color><color=#8A2BE2>w</color>
    Yellow: <color=#FFFF00>Yellow</color>
    Purple: <color=#800080>Purple</color>
    Red: <color=#FF0000>Red</color>
    Green: <color=#008000>Green</color>
    Blue: <color=#0000FF>Blue</color>
    Pink: <color=#FFC0CB>Pink</color>
  # Text to be shown when hands are being severed
  severed_text: 'Hippity hoppity, your hands are now my property'
ChaosRadio: {}
map_editor_reborn:
  mode_creating: '<color=yellow>Mode:</color> <color=green>Creating</color>'
  mode_deleting: '<color=yellow>Mode:</color> <color=red>Deleting</color>'
  mode_selecting: '<color=yellow>Mode:</color> <color=yellow>Selecting</color>'
  mode_copying: '<color=yellow>Mode:</color> <color=#34B4EB>Copying to the ToolGun</color>'
nodelex.main_plugin:
# =================
# 
# 
# 
# 
# 
# =================
# Notification
# =================
  last_player_alive_notification_text: |-
    <size=25><b>[<color=#f44336>Phoenix</color> - Attention]:</b>
    You are the last living player on your team!</size>
  welcome_message: |-
    <size=25><b>[<color=#f44336>Phoenix</color>]</b>
    Welcome to Phoenix Romania
    If you have any questions or concerns, please join our Discord (dsc.gg/scpro).
    [<color=#B72334>{name}</color>]</size>
  scpkillmessage: |-
    <size=25><b>[<color=#f44336>Phoenix</color> - SCP-Kill]:</b>
    <color=#f44336>{killer}</color> [<color={killer_role_color}>{killer_role}</color>] has killed <color=#f44336>{nickname}</color> [<color=red>{role}</color>]
    Reason: <color=#B72334>{reason}</color></size>
  scpsuicidemessage: |-
    <size=25><b>[<color=#f44336>Phoenix</color> - SCP-Kill]:</b>
    <color=#B72334>{role}</color> [{nickname}] has killed themselves</size>
  # =================
  # 
  # 
  # 
  # 
  # 
  # =================
  # your discord Server
  # =================
  discord_server_link: 'dsc.gg/scpro'
  # =================
  # 
  # 
  # 
  # 
  # 
  # =================
  # Server Name
  # =================
  server_name: '<color=#f44336>Phoenix Romania</color>'
nodelex_wait_and_chill_reborn:
# =================
# 
# =================
# Lobby System
# 
# Example:
# The game starts in: 1 Seconds remaining
# 1 Players are connected
# =================
  top_message: '<size=25>The game starts in: <color=#00bfcf>{game}</color></size>'
  server_is_paused: 'The game has been paused'
  round_started: 'The game has started'
  seconds: 'Seconds remaining'
  player_connected: '{player} Players are connected'
  # =================
  # 
  # =================
  # Ready System
  # 
  # Example:
  # Press [ALT] to Ready Up
  # 0 / 1 are ready
  # 
  # 
  # Example:
  # [You are Ready]
  # 1 / 1 are ready
  # =================
  toggle_no_clip_instructions: '<size=25>Press [<color=#00bfcf>ALT</color>] to Ready Up</size>'
  you_are_ready: '[<color=#00bfcf>You are Ready</color>]'
  areready: '{ready} / {player} are ready'
scanner:
# Determines the C.A.S.S.I.E string to use when there is one breached SCP.
  scp_announce_string_singular:
    cassie_text: '{LIST} HAS BREACHED CONTAINMENT'
    caption_text: '{LIST} has breached containment.'
  # Determines the C.A.S.S.I.E string to use when there is more than one breached SCP.
  scp_announce_string_multiple:
    cassie_text: '{LIST} HAVE BREACHED CONTAINMENT'
    caption_text: '{LIST} have breached containment.'
  # Determines the C.A.S.S.I.E string to use when the scan is started.
  scan_start_message:
    cassie_text: 'FACILITY SCAN BEGUN . ESTIMATED TIME {LENGTH} SECONDS'
    caption_text: 'Facility scan begun. Estimated time: {LENGTH} seconds.'
  # Determines the C.A.S.S.I.E string to use when the scan is completed.
  scan_finish_message:
    cassie_text: 'FACILITY SCAN COMPLETE . {HUMANCOUNT} HUMANS DETECTED . {SCPCOUNT} SCPS DETECTED . FOUND {LIST}'
    caption_text: 'Facility scan complete. {HUMANCOUNT} humans detected. {SCPCOUNT} SCPs detected. Found {LIST}.'
  # Determines the C.A.S.S.I.E string to use when the scan is completed and nobody is alive.
  scan_nobody_message:
    cassie_text: 'FACILITY SCAN COMPLETE . NO HUMANS OR SCPS DETECTED'
    caption_text: 'Facility scan complete. No humans or SCPs detected.'
  # Determines how cassie will pronounce single classes (eg. '1 SCIENTIST').
  team_pronounciation_singular:
    ClassD:
      cassie_text: 'CLASS D PERSONNEL'
      caption_text: 'Class-D Personnel'
    Scientists:
      cassie_text: 'SCIENTIST'
      caption_text: 'Scientist'
    SCPs:
      cassie_text: 'SCPSUBJECT'
      caption_text: 'SCP Subject'
    FoundationForces:
      cassie_text: 'MTFUNIT'
      caption_text: 'Mobile Task Force Unit'
    ChaosInsurgency:
      cassie_text: 'CHAOS INSURGENT'
      caption_text: 'Chaos Insurgent'
  # Determines how cassie will pronounce plural classes (eg. '4 SCIENTISTS').
  team_pronounciation_multiple:
    ClassD:
      cassie_text: 'CLASS D PERSONNEL'
      caption_text: 'Class-D Personnel'
    Scientists:
      cassie_text: 'SCIENTIST'
      caption_text: 'Scientists'
    SCPs:
      cassie_text: 'SCPSUBJECT'
      caption_text: 'SCP Subjects'
    FoundationForces:
      cassie_text: 'MTFUNIT'
      caption_text: 'Mobile Task Force Units'
    ChaosInsurgency:
      cassie_text: 'CHAOS INSURGENT'
      caption_text: 'Chaos Insurgency'
  # Determines how cassie will pronounce SCPs.
  scp_pronounciation:
    Scp049:
      cassie_text: 'SCP 0 4 9'
      caption_text: 'SCP-049'
    Scp0492:
      cassie_text: 'SCP 0 4 9 2'
      caption_text: 'SCP-049-2'
    Scp079:
      cassie_text: 'SCP 0 7 9'
      caption_text: 'SCP-079'
    Scp096:
      cassie_text: 'SCP 0 9 6'
      caption_text: 'SCP-096'
    Scp106:
      cassie_text: 'SCP 1 0 6'
      caption_text: 'SCP-106'
    Scp173:
      cassie_text: 'SCP 1 7 3'
      caption_text: 'SCP-173'
    Scp939:
      cassie_text: 'SCP 9 3 9'
      caption_text: 'SCP-939'
    Scp3114:
      cassie_text: 'SCP 3 1 1 4'
      caption_text: 'SCP-3114'
    Flamingo:
      cassie_text: 'SCP 1 5 0 7'
      caption_text: 'SCP-1507'
    AlphaFlamingo:
      cassie_text: 'SCP 1 5 0 7'
      caption_text: 'SCP-1507'
    ZombieFlamingo:
      cassie_text: 'SCP 1 5 0 7 0 4 9'
      caption_text: 'SCP-1507-049'
  # Determines how cassie will pronounce Serpent's Hand, only if the plugin is installed.
  serpents_hand_pronounce:
    cassie_text: 'SERPENTS HAND'
    caption_text: 'Serpent''s Hand'
welcome__message:
  hint_welcome_message: |-
    <size=20>Welcome to <b>Phoenix Gaming Romania</b>. <color=red>Remember to read the rules</color>.
     Join our Discord at <b>dsc.gg/scpro</b>!</size>
